GEOS 3.4.2

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::noding::snapround::MCIndexSnapRounder Member List

This is the complete list of members for geos::noding::snapround::MCIndexSnapRounder, including all inherited members.

computeNodes(std::vector< SegmentString * > *segStrings) | geos::noding::snapround::MCIndexSnapRounder | virtual
computeVertexSnaps(std::vector< SegmentString * > &edges) | geos::noding::snapround::MCIndexSnapRounder |
getNodedSubstrings() const | geos::noding::snapround::MCIndexSnapRounder | inline virtual
MCIndexSnapRounder(const geom::PrecisionModel &nPm) (defined in geos::noding::snapround::MCIndexSnapRounder) | geos::noding::snapround::MCIndexSnapRounder | inline
Noder() (defined in geos::noding::Noder) | geos::noding::Noder | inline protected
~Noder() (defined in geos::noding::Noder) | geos::noding::Noder | inline virtual